platforms:
  centos7:
    build_targets:
    - '@rules_sh//...'
  debian10:
    build_targets:
    - '@rules_sh//...'
  macos:
    build_targets:
    - '@rules_sh//...'
  ubuntu2004:
    build_targets:
    - '@rules_sh//...'
  windows:
    build_targets:
    - '@rules_sh//...'
